


@media only screen and (min-width: 991px) and (max-width: 1157px) {
.header_right{ width:79%}
.header_right h1{ font-size:17px; line-height:21px}	
.small_add_box img{ width:100%}
.left_add_box img{ width:100%}
.logo{ margin-left:16px}
.follow_box{ padding-left:14%}

.follow_left{ /*width:255px;*/ margin-left:5px; margin-right:0px}
.follow_box .facebook a{ width:172px ;font-size:14px; padding-right:5px; height:48px}
.follow_box .facebook{ width:auto}
.follow_box .twitter a { width:172px ;font-size:14px; height:48px; padding-right:5px}
.follow_box .followers.facebook{ width:77px; background-size:100%; font-size:14px; line-height:16px}
.follow_box .twitter{ width:177px}
.follow_box .followers{width:77px; background-size:100%; font-size:14px; line-height:16px}
.mac.safari .left_conatiner h3{ font-size:14px}
	
}




@media only screen and (min-width: 768px) and (max-width: 990px) {
.logo{ margin-left:10px; width:160px; margin-bottom:-13px}
.logo img{ width:100%}
.header_right{ width:76%}
.header_right h1{ font-size:15px; line-height:20px; padding-top:8px}
.search_box input[type="text"]{ width:86%; font-size:15px}
.small_add_box img{ width:100%}
.left_add_box img{ width:100%}
.article_video{ width:100%; margin-left:0px}
.article_box h2 a{ font-size:15px; line-height:19px}

.article_box.small h2 a{ font-size:16px; line-height:19px}
.right_conatiner h2{font-size:16px; line-height:19px}
.search_box{ margin-bottom:14px}
.follow_box{ padding-left:5%}
.follow_left{ width:255px; margin-left:5px; margin-right:0px}
.follow_box .facebook a{ width:172px ;font-size:14px; padding-right:5px; height:48px}
.follow_box .facebook{ width:auto}
.follow_box .twitter a { width:172px ;font-size:14px; height:48px; padding-right:5px}
.follow_box .followers.facebook{ width:77px; background-size:100%; font-size:14px; line-height:16px}
.follow_box .twitter{ width:177px}
.follow_box .followers{width:77px; background-size:100%; font-size:14px; line-height:16px; margin-left:0px}
.left_conatiner h3{ line-height:32px; font-size:25px; padding-bottom:10px}
.right_conatiner h3{line-height:32px; font-size:25px; padding-bottom:10px}
.article_box h4.left { padding: 5px 0 0 0 ; float:left}
.search_box form{ padding-top:2px}
ul.social{ bottom:-31px}
.body_container{ margin:102px 0 0 0 }
nav ul li{ font-size:14px;}


.article_box h4 a{ font-size:22px; line-height:27px}

.article_box.small h4 a{ font-size:16px; line-height:21px}
.right_conatiner h4{font-size:16px; line-height:21px}

.article_box.small.full .video {
    margin-right: 10px;
    width: 50%;
}
.article_box.small h4 {
    font-size: 16px;
    line-height: 21px;
}

}




@media only screen and (min-width: 768px) and (max-width: 768px) {
	
.follow_box{ padding-left:2%}	
	
}




@media only screen and (max-width: 767px) { 
header{ position:relative}
.header_right h1{ display:none}
.header_details{ width:100%; text-align:center}
.header_details .logo{ float:none; display:inline-block; margin:0px; width:100px; /*height:75px;*/ position:relative; z-index:99999}
.header_details .logo img{ float:none; width:100%; height:69px; margin-bottom:-17px}
ul.social{ display:none}
.header_right{ width:100%; position: absolute; top:0px}
.header_right_col{ width:100%; padding-right:0px}
.search_box{ width:99%; margin:22px 0 0 0}
.toggleMenu{ float:left; margin: 0 0 0 16px; top:22px; width:38px; height:24px}
.toggleMenu a{ width:38px; height:24px; background-size: cover}
.search_box .search{ background:url(../img/mobile_search.png) no-repeat 0 0; margin-right:5px; width:24px; height:27px; margin-top:0px; display:none}
.search_box{ background:none; }
.left_conatiner{ width:100%}
.right_conatiner{width:100%}
.left_add_box img{ width:100%}
.article_video{ margin-left:0px}
.left_conatiner h3{ font-size:19px; line-height:23px; padding:5px 0 5px 10px}
.article_box h2 a{ font-size:18px; line-height:23px}
.article_box.small h2 a{ font-size:15px; line-height:19px}
.article_box h2 a{ font-size:25px; line-height:29px}
.article_box h4 a{ font-size:18px; line-height:22px}
.article_box.small h4 a{ font-size:16px; line-height:21px}
footer{ padding:21px 0 14px}
footer .footer_logo{ width:76px; height:50px; display:inline-block}
footer .footer_logo img { width:100%}
.bottom_box{ display:none}
.article_box{ padding-bottom:5px; margin-top:10px}
.article_box.small{ padding-bottom:5px; min-height:217px}
.right_conatiner .article_box{ padding-bottom:5px}
.small_add_box{ float:left; width:100%}
.small_add_box img{ width:100% !important}
.search_box input[type="text"]{ font-size:14px; line-height:18px; padding:7px 2px 8px 5px; width:100%; background:#555555; color:#fff;}
/*.search_box input[type="text"]:focus{ font-size:14px; line-height:19px}*/
.connect_box{ display:none}
.right_conatiner h3{font-size:19px; line-height:23px; padding:5px 0 5px 10px}
.body_container{ padding-top:4%}
.left_add_box.mobile{ display:none}
.left_add_box.mobile_add{ display:block}
.body_container{ margin-top:0px}
nav{ position:absolute}
nav ul{ width:100%; background:#c2202f; z-index:99999; top:57px; padding:0px}
nav ul li{ float:left; width:100%; border-bottom: solid 1px #fff; text-align:left; padding:5px 10px}
nav ul li a:hover{ color:#000}
nav ul li.active a{color:#000}
.article_box.small.full{ width:100%; min-height:inherit; height:auto;}
.article_box.small.full .video{ width:50%; margin-right:10px}
.article_box.small{ margin-top:0px}

.left_add_box.mobile_add img{ width:320px}
.left_add_box.mobile_add.bottom img{ width:300px}
.article_box h4.left { padding: 5px 0 0 0 ; float:left; line-height:23px;}
.search_box form{ position:relative; display:none; top:18px; float:left; width:99%}

.article_video img{ /*float:left;*/
 width:100%; height:50%;}


.btn{ background:url(../img/mobile_search.png) no-repeat 0 0; margin-right:5px; width:24px; height:27px; margin-top:0px; float:right; display: block; cursor:pointer}

.cmn_secmob h1 {
    color: #000 !important;
    font-family: "HelveticaLTStd-BoldCond";
    font-size: 21px !important;
    line-height: 26px;
    padding-bottom: 5px;
}
.cmn_sec .title {
    display: none;
}
.cmn_sec .date {
    display: none;
}
.cmn_secmob .date2 {
    color: #c2202f;
    padding-bottom: 7px;
}
.cmn_sec .banner .mob_img {
    display: inline;
}


.cmn_sec .btm_details figure .mob_img {
    display: inline;
}
.cmn_sec .btm_details figure img {
    display: none;
}
.cmn_secmob figure {
    margin-bottom: 7px;
    text-align: center;
}
.share_row {
    display: none;
}

.cmn_sec .btm_details p {
    line-height: 32px;
    padding-bottom: 29px;
}

.cmn_sec .align_left {
    display: none;
}
.cmn_sec .align_left {
    margin: 0 0 11px;
    text-align: center;
    width: 100%;
}

.right_conatiner h3 {
    font-size: 19px;
    line-height: 23px;
    padding: 5px 0 5px 10px;
}
.rightsidebar .article_box {
    margin: 0 0 5px;
    padding: 8px 7px 5px 8px;
    width: 100%;
}
.rightsidebar .video {
    float: left;
    margin-right: 11px;
    width: 50%;
}

.cmn_sec .align_left.mob {
    display: block;
}

.comment_sec{display:none;}
.comment_details{display:none;}
.breaking_details{display:none;}

.rpwe-aligncenter {
float: left;
width: 50% !important;
}


.rightsidebar .small_add_box .mob_img {
    display: inline;
}

.rightsidebar .small_add_box  img {
    width: auto;
    float: none;
    display: none;
}
.rightsidebar .small_add_box {
    text-align: center;
    margin: 7px 0px;
}

.right_conatiner {
    display: none;
}
.article_box.col_sm {
    margin-top: 0;
}
.article_box.col_sm {
    min-height: 289px;
    padding-bottom: 5px;
    width: 49%;
}
.article_box.col_sm {
    float: left;
    padding: 1.5% 1.5% 12px;
}
.article_box2.col_sm .video {
    margin-bottom: 1.5%;
    margin-right: 0;
    width: 100%;
}
.article_box2.col_sm .video img {
    width: 100%;
	height:auto;
}
.article_box2 h4 {
    font-size: 16px;
    line-height: 20px;
}
.article_box2 p {
    display: none;
}
.article_box2 p {
    font-size: 14px;
    line-height: 17px;
}
.article_box2 p {
    color: #000;
    font-family: "HelveticaLTStd-Roman";
    font-size: 16px;
    line-height: 20px;
}
.article_box2 {
    padding-bottom: 12px;
}
.article_box2 .video {
    margin-right: 10px;
    width: 50%;
}
.article_box2 {
    padding-bottom: 12px;
}
.article_box2 .video {
    width: 50%;
    margin-right: 10px;
}
.article_box2 h4 {
    font-size: 16px;
    line-height: 19px;
}
.article_box2 p {
    display: none;
}
.article_box2 p {
    font-size: 14px;
    line-height: 17px;
}
.rightsidebar {
    display: block;
}

.cmn_topsec h1 a { color:#000 !important;}
.rpwe-block h3 {
    background: transparent none repeat scroll 0% 0% !important;
    clear: none;
    margin-bottom: 0px !important;
    margin-top: -181px !important;
    font-weight: 400;
    font-size: 12px !important;
    line-height: 1.5em;
    width: 50% !important;
    float: right !important;
}

}




@media only screen and (max-width: 479px) { 

.left_add_box.mobile_add.bottom img{ width:300px}
.header_details .logo{ width:99px; /*height:66px*/}
/*.header_details .logo img{ width:100%}*/
/*footer .footer_logo{ width:76px; height:50px; display:inline-block}
footer .footer_logo img { width:100%}*/
}


@media only screen and (max-width: 320px) { 
.left_add_box.mobile_add img{ width:92%}

.article_box.col_sm {
    min-height: 289px;
    padding-bottom: 5px;
    width: 49%;
}

}
